[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#475759: [INTL:gl] Galician debconf template translation for mkvmlinuz



Package: mkvmlinuz
Severity: wishlist
Tags: l10n patch

 It is attached to this report.
# Galician translation of mkvmlinuz's debconf templates
# This file is distributed under the same license as the mkvmlinuz package.
# Jacobo Tarrio <jtarrio@debian.org>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: mkvmlinuz\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-10-31 08:09+0100\n"
"PO-Revision-Date: 2008-04-12 20:17+0100\n"
"Last-Translator: Jacobo Tarrio <jtarrio@debian.org>\n"
"Language-Team: Galician <proxecto@trasno.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: select
#. Description
#: ../mkvmlinuz.templates:1001
msgid "Bootloader to use:"
msgstr "Cargador de inicio a empregar:"

#. Type: select
#. Description
#: ../mkvmlinuz.templates:1001
msgid ""
"Your PowerPC sub-architecture supports more than one bootloader, please "
"select the one you want to use."
msgstr ""
"A súa sub-arquitectura PowerPC ten soporte de máis dun cargador de inicio; "
"escolla o que quere empregar."

Reply to: